2 de junio de 2014

iOS 8 no funcionara con el iPhone 4




El teléfono de Apple más antiguo que ejecutará iOS 8, cuando salga al mercado para el público en general este otoño, es el iPhone 4S. Y en base a cómo iOS 7 pobremente realizaron en iPhones mas viejos, se puede esperar un cierto retraso con iOS 8 en un 4S. En cualquier caso, no va a funcionar en un iPhone 4 en absoluto. Por supuesto, si usted está operando iOS 7 en un iPhone 4, ya estas muy por detrás. Parece ser hora de actualizar tu dispositivo! Y después de todo, se trata de cómo funciona la tecnología.

0 Comentarios :

Publicar un comentario en la entrada

Comparte Nuestra Pagina